Subject: Re: 89567
From: Kaushal Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Roomer <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 30 Sep 2017 23:20:10 +0530 (IST)

Hi Deeksha, 

This is noted and I will handle it accordingly if she reaches out to us. 

However, the email that was last sent was also not correct. Since the booking is with Roomer Travel™, the buyer does not require to select a payment method as the refund will be issued to her card and not via the other two methods. 

Also, the status of the transaction should have been Refund - CXL protection and not Supervisor Regular. We will get feedbacks for both the things, I could not change the status as it was already checked / corrected by Jaycel by the time I came in the shift. 

Regards, 
Kaushal 

From: "Deeksha Dadu" <[email-masked]> 
To: "Roomer" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, September 30, 2017 12:41:07 PM 
Subject: 89567 

Hi people, 

In this case, Pooja mistakenly promised full refund to the buyer while the buyer is only entitled to 80% refund as per LH policy. I have already sent corrected email to the buyer but she may call you guys again arguing that she has confirmed free cancellation until 30th with the hotel. You must put your foot down and let her know that the free cancellation does not apply to her because she bought it under LH policy from us and according to that she gets only 80% refund. If Harsh, Kaushal or Pritish are around, please make her speak with them preferably so that they can explain this to her. Let me know if you need my help on this. 

Also, if she mentions like any genuine reason like someone died or hospitalised then please escalate letting her know that we will see what we can do and will get back to her. We will then need to escalate to Levz/Jaycel. DON’T promise anything until we hear back. For any other reason, you need not escalate. You will simply refuse full refund, no need to escalate. 

@Harsh/Kaushal: please take care of this. 

Regards, 
Deeksha